@charset "UTF-8";

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary { display: block; }
audio,canvas,video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; height: 0; }
[hidden] { /*display: none;*/ }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html,button,input,select,textarea { font-family: sans-serif; }
body { margin: 0; }
a:focus { outline: thin dotted; }
a:hover,a:active { outline: 0; }

h1 { font-size: 2em; margin: 0.67em 0; }
h2 { font-size: 1.5em; margin: 0.83em 0; }
h3 { font-size: 1.17em; margin: 1em 0; }
h4 { font-size: 1em; margin: 1.33em 0; }
h5 { font-size: 0.83em; margin: 1.67em 0; }
h6 { font-size: 0.75em; margin: 2.33em 0; }

abbr[title] { border-bottom: 1px dotted; }

b,strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

mark { background: #ff0; color: #000; }

p,pre { margin: 1em 0; }

pre,code,kbd,samp { font-family: monospace, serif; _font-family: 'courier new', monospace;
  font-size: 1em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before,q:after { content: ''; content: none; }

small { font-size: 75%; }

sub,sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;
}
sup { top: -0.5em; }
sub { bottom: -0.25em; }

dl,menu,ol,ul { margin: 1em 0;}
dd { margin: 0 0 0 40px;}

menu,ol,ul { padding: 0 0 0 40px; }

nav ul,nav ol { list-style: none; list-style-image: none; }

img { border: 0; -ms-interpolation-mode: bicubic; }

svg:not(:root) { overflow: hidden; }

figure { margin: 0; }

form { margin: 0; }

fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }

legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }

button,input,select,textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

button,input { line-height: normal; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

button[disabled],input[disabled] { cursor: default; }

input[type="checkbox"],
input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }

input[type="search"] {
  -webkit-appearance: textfield;
     -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

button::-moz-focus-inner,input::-moz-focus-inner { border: 0; padding: 0; }

textarea { overflow: auto; vertical-align: top; }

table { border-collapse: collapse; border-spacing: 0; width: 100%; }

ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, nav, input, select { margin: 0; padding: 0; }

body, td, th { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,sans-serif; color: #fff; }

li { list-style: none; }

img { vertical-align: bottom; }

.hide { display: none; }

.btnn a,.btnn span { position: absolute; top: 0; left: 0; width: 100%; height: 100%; white-space: nowrap; overflow: hidden; text-indent: 110%; }

a { color: #6c3d0d; -webkit-tap-highlight-color: transparent; }

a:visited { color: #6c3d0d; }

a:active { color: #6c3d0d; }

a:hover,a.hover { color: #6c3d0d; text-decoration: none; }


body { background: #4f8a92; }

body:before { display: block; position: fixed; top: 0; left: 0; width: 100%; height: 0; padding-top: 64.46777%; content: ""; }

.container { position: relative; box-sizing: border-box; overflow: hidden; z-index: 1; padding: 1.49925% 1.49925% 0; margin: 0 auto;
  /*background: url(../images/bg_gd.png) no-repeat 0 0; background-size: contain;*/
}

.asukaka-container { margin: 0 auto; position: relative; overflow: hidden; list-style: none; padding: 0; z-index: 1; }

.asukaka-wrapper { position: relative; width: 100%; height: 100%; z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
          transition-property: -webkit-transform;
       -o-transition-property: transform;
          transition-property: transform;
          transition-property: transform, -webkit-transform;
  -webkit-box-sizing: content-box;
          box-sizing: content-box
}

.asukaka-slide { position: relative; width: 100%; height: 100%;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
  -webkit-transition-property: -webkit-transform;
          transition-property: -webkit-transform;
       -o-transition-property: transform;
          transition-property: transform;
          transition-property: transform, -webkit-transform
}

.box { width: 100%; position: relative; }
.box > .inner { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.box.bnr-main { height: 0; padding-top: 26.58423%; }
.box.bnr-main .asukaka-container {
  padding-top: 26.58423%;
}
.box.bnr-main .asukaka-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.box.bnr-main .asukaka-slide {
  width: 100%;
  height: 100%;
  margin-right: 0.7728%;
  box-sizing: border-box;
}
.box.bnr-main .asukaka-slide img {
  width: 100%;
  height: auto;
}
.box.bnr-main .swiper-container-horizontal > .swiper-pagination {
  height: 7.84884%;
  bottom: 2.90698%;
  overflow: hidden;
}
.box.bnr-main .swiper-pagination {
  text-align: right !important;
  box-sizing: border-box;
}
.box.bnr-main .swiper-pagination-bullet {
  width: 1.77743%;
  height: 0;
  margin: 0;
  padding-top: 2.08655%;
  margin-right: 0.7728%;
  background: url(../images/icon_paging.png) no-repeat 0 0;
  background-size: cover;
  opacity: 1 !important;
  border-radius: 0 !important;
  vertical-align: top;
}
.box.bnr-main .swiper-pagination-bullet-active {
  background-position: 0 100%;
}

/**********************
bnr-sub
**********************/
.box.bnr-sub {
  height: 0;
  padding-top: 13.44668%;
}
.box.bnr-sub .asukaka-container {
  padding-top: 12.36476%;
}
.box.bnr-sub .asukaka-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.box.bnr-sub .asukaka-slide {
  width: 23.6476%;
  height: 100%;
  margin-right: 0.30912%;
}
.box.bnr-sub .asukaka-slide:last-child {
  margin-right: 0;
}
.box.bnr-sub .asukaka-slide img {
  width: 100%;
  height: auto;
}

/**********************
tab
**********************/
.box.tabs { height: 0; padding-top: 6%; margin-bottom: 0%; z-index: 1; }
/*.box.tabs::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  background: url(../images/bg_tab.png) no-repeat;
  background-size: 100% 100%;
  content: " ";
}*/
.box.tabs .asukaka-container { margin-top: 0%; margin-bottom: 0; padding-top: 6.2%; }
.box.tabs .asukaka-wrapper { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.box.tabs .asukaka-slide { width: 24.89%; height: 100%; margin-right: 0.1%; }
.box.tabs .asukaka-slide:last-child {
  margin-right: 0;
}
.box.tabs .asukaka-slide a {
  display: block;
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 100%;
}
.box.tabs .asukaka-slide a.new:after {
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  width: 12.4183%;
  height: 56.94444%;
  background: url(../images/icon_new_tab.png) no-repeat;
  background-size: 100% 100%;
}
.box.tabs .asukaka-slide a span {
  display: none;
}
.box.tabs .asukaka-slide:nth-child(1) a {
  background: url(../images/tab01.png) no-repeat 0 0;
  background-size: cover;
}
.box.tabs .asukaka-slide:nth-child(2) a {
  background: url(../images/tab02.png) no-repeat 0 0;
  background-size: cover;
}
.box.tabs .asukaka-slide:nth-child(3) a {
  background: url(../images/tab03.png) no-repeat 0 0;
  background-size: cover;
}
.box.tabs .asukaka-slide:nth-child(4) a {
  background: url(../images/tab04.png) no-repeat 0 0;
  background-size: cover;
}
.box.tabs .asukaka-slide.active a {
  background-position: 0 100%;
}

/******************************************************************************
news
******************************************************************************/
/*list*/
.box.news-wrap { box-sizing: border-box; padding: 0.5%;
  z-index: 5; background: #dad3c1; border: 2px solid #000; border-radius: 5px;
}

.box.news-wrap .list {
  position: relative;
  z-index: 0;
  box-sizing: border-box;
}

.box.news-wrap .list li { background: #efe9d7; border: 2px solid #806a39; border-radius: 3px; margin-bottom: 0.30912%; 

	/*background: url(../images/bg-tile.png) repeat;*/
}

.box.news-wrap .list li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 1.00619% 1.54799%;
  text-decoration: none;
  box-sizing: border-box;
  color: #fff;
}
/*.box.news-wrap .list li a::after {
  position: absolute;
  top: 50%;
  right: 1.93498%;
  width: 5.65015%;
  height: 0;
  padding-top: 5.65015%;
  margin-top: -2.78638%;
  content: "";
  background: url(../images/icon_arrow.png) no-repeat 0 0;
  background-size: 100% 100%;
}*/
.box.news-wrap .list li .right { vertical-align: middle; width: 15%; margin: 0.95847% 0;
  color: #574126; font-size: 20px; font-size: 1.49925vw; line-height: 1;}
.box.news-wrap .list li .left { vertical-align: middle; width: 16.77316%; }
.box.news-wrap .list li .left img { width: 100%; height: auto; }

.box.news-wrap .list li dl {
  position: relative;
  width: 76%;
  padding-left: 1.59744%;
  padding-right: 1.59744%; 
}
.box.news-wrap .list li dl dt {
  margin: 0.95847% 0;
  color: #574126;
  font-size: 20px;
  font-size: 1.49925vw;
  line-height: 1;
}
/*.box.news-wrap .list li dl dt span.new {
  position: relative;
  display: inline-block;
  width: 7.11253%;
  height: 0;
  margin-right: 1.06157%;
  padding-top: 2.86624%;
  overflow: hidden;
  vertical-align: middle;
  background: url(../images/icon_new_list.png) no-repeat 0 0;
  background-size: 100% 100%;
  font-size: 0;
}*/
.box.news-wrap .list li dl dd {
  margin-bottom: 1.27389%;
  line-height: 1.1;
  color: #6c3d0d;
  font-size: 25px;
  font-size: 1.87406vw;
}
.box.news-wrap .list li dl dd:nth-child(3) {
  font-size: 20px;
  font-size: 1.49925vw;
}
.box.news-wrap .list li dl dd:last-child {
  margin-bottom: 0;
}



/*.paging::after {
  position: absolute;
  top: 0;
  left: -1.5456%;
  width: 100vw;
  height: 100%;
  background: url(../images/bg_paging.jpg) no-repeat;
  background-size: 100% 100%;
  content: " ";
  z-index: 1;
}*/

.paging { position: relative; width: 100%; height: 0; margin-top: 0%; padding-top: 13.13756%; }

.paging ul { position: absolute; margin-top: 1.70015%; top: 0; left: 0; width: 100%; height: 0; padding-top: 7.2643%; background: url(../images/bg_a_nav.png) no-repeat top center; background-size: 100% 100%; z-index: 100; }

.paging ul { position: absolute; top: 0; margin-top: 2.70479%; width: 100%; text-align: center; color: #69410e; font-size: 25px; font-size: 1.87406vw; line-height: 1; }

.paging .prev,.paging .next { position: absolute; top: 0; margin-top: 1.23648%; width: 4.71406%; height: 0; padding-top: 4.63679%; z-index: 10; }

.paging .prev { left: 25.88872%; }

.paging .prev,.paging .prev { background: url(../images/btn_prev.png) no-repeat 0 100%; background-size: 100% 200%; }

.paging .prev span { background-position: 0 0; }

.paging .next { right: 25.88872%; }

.paging .next,.paging .next { background: url(../images/btn_next.png) no-repeat 0 100%; background-size: 100% 200%; }

.paging .next span { background-position: 0 0; }

.numbertxt { position: absolute; top: 50%; margin-top: -1%; margin-left: -1%; }


/*.paging { position: relative; width: 100%; height: 0; margin-top: 0%; padding-top: 13.13756%; }

.paging ul { position: absolute; margin-top: 1.70015%; top: 0; left: 0; width: 100%; height: 0; padding-top: 7.2643%; background: url(../images/bg_a_nav.png) no-repeat top center; background-size: 100% 100%; z-index: 100; }

.paging ul li:nth-child(2) { position: absolute; top: 0; margin-top: 2.70479%; width: 100%; text-align: center; color: #69410e; font-size: 25px; font-size: 1.87406vw; line-height: 1; }

.paging .prev,.paging .next { position: absolute; top: 0; margin-top: 1.23648%; width: 4.71406%; height: 0; padding-top: 4.63679%; z-index: 10; }

.paging .prev { left: 25.88872%; }

.paging .prev a,.paging .prev span { background: url(../images/btn_prev.png) no-repeat 0 100%; background-size: 100% 200%; }

.paging .prev span { background-position: 0 0; }
.paging .next { right: 25.88872%; }

.paging .next a,.paging .next span { background: url(../images/btn_next.png) no-repeat 0 100%; background-size: 100% 200%; }

.paging .next span { background-position: 0 0; }*/




.daging { position: relative; width: 100%; height: 0; margin-top: 0%; padding-top: 13.13756%; }

.daging ul { position: absolute; margin-top: 1.70015%; top: 0; left: 0; width: 100%; height: 0; padding-top: 7.2643%; background: url(../images/bg_a_nav2.png) no-repeat top center; background-size: 100% 100%; z-index: 100; }

.daging ul li:nth-child(2) { position: absolute; top: 0; margin-top: 2.70479%; width: 100%; text-align: center; color: #69410e; font-size: 25px; font-size: 1.87406vw; line-height: 1; }

.daging .prev,.daging .next { position: absolute; top: 0; margin-top: 3%; width: 4.71406%; height: 0; padding-top: 4.63679%; z-index: 10; }

.daging .prev { left: 36%; }

.daging .prev a,.daging .prev span { background: url(../images/btn_prev.png) no-repeat 0 100%; background-size: 100% 200%; }

.daging .prev span { background-position: 0 0; }
.daging .next { right: 36%; }

.daging .next a,.daging .next span { background: url(../images/btn_next.png) no-repeat 0 100%; background-size: 100% 200%; }

.daging .next span { background-position: 0 0; }



/*btn back*/
.btn-area {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 0%; background-color: aqua;
}
/*.box.news-wrap .btn-area::after {
  position: absolute;
  top: 0;
  left: -1.5456%;
  width: 100vw;
  height: 100%;
  background: url(../images/bg_paging.jpg) no-repeat;
  background-size: 100% 100%;
  content: " ";
  z-index: 1;
}*/
.btn-area .inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
}


.back { position: relative; width: 16%; height: 0; margin: -4.2% auto 0%; padding-top: 4.1%; }
.back a { background: url(../images/btn_back.png) no-repeat 0 0; background-size: 100% 100%; }

.box.news-wrap .btn.gamestart {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 5.48686%;
  height: 0;
  margin: 1.5456% auto 0;
  padding-top: 5.40958%;
}
.box.news-wrap .btn.gamestart a {
  background-size: 100% 100%;
}

/******************************************************************************
movie
******************************************************************************/
.box.news-wrap .ttl-movie {
  position: relative;
  padding: 1.5456%;
  z-index: 100;
  color: #d8d6bf;
  font-size: 35px;
  font-size: 2.62369vw;
  line-height: 1;
}

.box.news-wrap .pickup {
  margin: 1.62287% 0;
  padding: 1px;
  background: #c8c0ae;
  box-sizing: border-box;
  border: 2px solid #806a39;
}
.box.news-wrap .pickup > div {
  padding: 1.31988%;
}
.box.news-wrap .pickup > div .list {
  top: 0;
  border: none;
}
.box.news-wrap .pickup > div .list li {
  border: none;
  background: none;
}
.box.news-wrap .pickup > div .left {
  display: table-cell;
  width: 35.08772%;
}
.box.news-wrap .pickup > div .left a {
  padding: 0;
}
.box.news-wrap .pickup > div .left a:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 22.72727%;
  height: 0;
  padding-top: 22.72727%;
  margin-top: -11.36364%;
  margin-left: -11.36364%;
  content: "";
  background: url(https://static.nexon.co.jp/musouzan/webview/btn_play.png) no-repeat;
  background-size: 100% 100%;
}
.box.news-wrap .pickup > div .left img {
  width: 100%;
  height: auto;
}
.box.news-wrap .pickup > div .left-cover {
  position: absolute;
  top: 0;
  width: 35.14377%;
  height: 0;
  padding-top: 19.72843%;
  vertical-align: middle;
  z-index: 10;
  background-size: 100% 100%;
}
.box.news-wrap .pickup > div .left-cover a {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}
.box.news-wrap .pickup > div .left-cover a:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 34.375%;
  height: 61.11111%;
  margin-top: -17.1875%;
  margin-left: -17.1875%;
  content: "";
  background-size: 100% 100%;
}
.box.news-wrap .pickup > div dl {
  display: table-cell;
  padding: 0 0 0 1.5949%;
  vertical-align: middle;
}
.box.news-wrap .pickup > div dl dt {
  margin: 1.00756% 0;
  color: #574126;
  font-weight: bold;
  font-size: 25px;
  font-size: 1.87406vw;
}
.box.news-wrap .pickup > div dl dt span {
  position: relative;
  top: -2px;
  display: inline-block;
  width: 16.87657%;
  height: 0;
  margin-right: 0.62972%;
  padding-top: 4.40806%;
  overflow: hidden;
  vertical-align: middle;
  background: url(https://static.nexon.co.jp/musouzan/webview/icon_movie_pickup.png) no-repeat;
  background-size: 100% 100%;
}
.box.news-wrap .pickup > div dl dd {
  line-height: 1.4;
  font-size: 25px;
  font-size: 1.87406vw;
  color: #574126;
}
.box.news-wrap .pickup > div dl dd:nth-child(3) {
  margin-top: 2.6178%;
  font-size: 20px;
  font-size: 1.49925vw;
}
.box.news-wrap .pickup > div dl dd:last-child {
  margin-bottom: 0;
}
.box.news-wrap .list.movie li {
  position: relative;
  padding: 1.5456%;
  box-sizing: border-box;
  color: #d8d6bf;
  background: #42301c;
  border-right: 1px solid #d8d6bf;
  border-bottom: 1px solid #d8d6bf;
  border-left: 1px solid #d8d6bf;
  border-top: none;
  margin: 0;
  border-radius: 0;
}
.box.news-wrap .list.movie li:nth-child(even) {
  background: #42382b;
}
.box.news-wrap .list.movie li:first-child {
  border-top: 1px solid #d8d6bf;
}
.box.news-wrap .list.movie li .left {
  position: relative;
  width: 25.55911%;
  vertical-align: middle;
  z-index: 1;
}
.box.news-wrap .list.movie li .left a {
  padding: 0;
}
.box.news-wrap .list.movie li .left a:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 31.25%;
  height: 0;
  padding-top: 31.25%;
  margin-top: -15.625%;
  margin-left: -15.625%;
  content: "";
  background: url(https://static.nexon.co.jp/musouzan/webview/btn_play.png) no-repeat;
  background-size: 100% 100%;
}
.box.news-wrap .list.movie li .left-cover {
  position: absolute;
  top: 9.09091%;
  width: 25.55911%;
  height: 0;
  padding-top: 14.377%;
  vertical-align: middle;
  z-index: 10;
}
.box.news-wrap .list.movie li .left-cover a {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}
.box.news-wrap .list.movie li .left-cover a:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 34.375%;
  height: 61.11111%;
  margin-top: -17.1875%;
  margin-left: -17.1875%;
  content: "";
  background-size: 100% 100%;
}
.box.news-wrap .list.movie li:nth-child(odd) .left-cover {
  background-size: 100% 100%;
}
.box.news-wrap .list.movie li:nth-child(even) .left-cover {
  background-size: 100% 100%;
}
.box.news-wrap .list.movie li dl {
  vertical-align: middle;
  padding-left: 2.14592%;
}
.box.news-wrap .list.movie li dl dt {
  color: #d8d6bf;
  margin-bottom: 0.87719%;
  font-weight: bold;
  font-size: 25px;
  font-size: 1.87406vw;
}
.box.news-wrap .list.movie li dl dt span.new {
  width: 7.34649%;
  margin-right: 0.54825%;
  padding-top: 2.85088%;
}
.box.news-wrap .list.movie li dl dd {
  color: #d8d6bf;
  margin-bottom: 0.87912%;
  line-height: 1.4;
  font-size: 25px;
  font-size: 1.87406vw;
}
.box.news-wrap .list.movie li dl dd:nth-child(3) {
  font-size: 20px;
  font-size: 1.49925vw;
}

/******************************************************************************
single
******************************************************************************/
.container.single {
  padding: 1.49925%;
}

.box.news-wrap .post-head {
  position: relative;
  padding: 1.5456% 3.24575%;
  z-index: 100;
}
.box.news-wrap .post-head::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/bg_post_head.png) no-repeat 0 0;
  background-size: 100% 100%;
  content: " ";
  z-index: -1;
}
.box.news-wrap .post-head .left { display: table-cell; vertical-align: middle; width: 16.8%;}
.box.news-wrap .post-head .left img { width: 100%; height: auto; }

.box.news-wrap .post-head .rightime{ display: table-cell; vertical-align: middle; width: 10%; color: #574126; font-size: 20px; font-size: 1.49925vw; line-height: 1; text-align: right;}

.box.news-wrap .post-head dl { width: 50%;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  padding-left: 1.6%;
}
.box.news-wrap .post-head dl dt {
  color: #fff;
  font-size: 20px;
  font-size: 1.49925vw;
  line-height: 1;
}
.box.news-wrap .post-head dl dt span {
  position: relative;
  display: inline-block;
  width: 6.56863%;
  height: 0;
  margin-right: 0.98039%;
  padding-top: 2.64706%;
  overflow: hidden;
  vertical-align: middle;
  background: url(https://static.nexon.co.jp/musouzan/webview/icon_new_list.png) no-repeat 0 0;
  background-size: 100% 100%;
  font-size: 0;
}
.box.news-wrap .post-head dl dd {
  line-height: 1.4;
  color: #6c3d0d;
  font-size: 25px;
  font-size: 1.87406vw;
}



.box.news-wrap .post-body {
  padding: 1.93199% 3.24575%;
  font-size: 25px;
  font-size: 1.87406vw;
  color: #6c3d0d;
  line-height: 1.4;
}
.box.news-wrap .post-body h1 {
  margin-bottom: 1.6%;
  font-size: 35px;
  font-size: 2.62369vw;
}
.box.news-wrap .post-body .img {
  margin-bottom: 1.6%; 
}
.box.news-wrap .post-body .img img {
  width: 100%; 
  height: auto;
}
.box.news-wrap .post-body p {
  margin-bottom: 1.6%;
}
.box.news-wrap .post-body p:last-child {
  margin-bottom: 0;
}
.box.news-wrap .post-body div {
  margin-bottom: 4.8%;
}
.box.news-wrap .post-body div:last-child {
  margin-bottom: 0;
}
.box.news-wrap .post-body .c3 {
  color: #4672af;
}
.box.news-wrap .post-body .c4 {
  color: #ce4141;
}
.box.news-wrap .post-body .red {
  color: #d42800;
  font-weight: bold;
}
.box.news-wrap .post-body .green {
  color: #397b21;
  font-weight: bold;
}
.box.news-wrap .post-body .bold {
  font-weight: bold;
}
.box.news-wrap .post-body .bg-yellow {
  background-color: #615514;
}
.box.news-wrap .post-body .bg-red {
  background-color: #873b1e;
}
.box.news-wrap .post-body a {
  background-color: #e6bf57;
}
.box.news-wrap .post-body .caution {
  font-size: 20px;
  font-size: 1.49925vw;
}
.box.news-wrap .post-body [class^=sttl] {
  padding: 0.64% 0.8%;
  font-size: 26px;
  font-size: 1.94903vw;
  font-weight: bold;
  color: #fff;
}
.box.news-wrap .post-body .sttl-s {
  width: 31.28%;
  background: url(https://static.nexon.co.jp/musouzan/webview/sttl_s.png) no-repeat;
  background-size: 100% 100%;
}
.box.news-wrap .post-body .sttl-m {
  width: 61.12%;
  background: url(https://static.nexon.co.jp/musouzan/webview/sttl_m.png) no-repeat;
  background-size: 100% 100%;
}
.box.news-wrap .post-body .sttl-l {
  background: url(https://static.nexon.co.jp/musouzan/webview/sttl_l.png) no-repeat;
  background-size: 100% 100%;
}
.box.news-wrap .post-body [class^=ssttl] {
  font-size: 25px;
  font-size: 1.87406vw;
  color: #fff;
  padding: 0.64% 0.8%;
  width: 100%;
}
.box.news-wrap .post-body .ssttl-s {
  background: url(https://static.nexon.co.jp/musouzan/webview/ssttl_s.png) no-repeat;
  background-size: 100% 100%;
}
.box.news-wrap .post-body .ssttl-m {
  background: url(https://static.nexon.co.jp/musouzan/webview/ssttl_m.png) no-repeat;
  background-size: 100% 100%;
}
.box.news-wrap .post-body .ssttl-l {
  background: url(https://static.nexon.co.jp/musouzan/webview/ssttl_l.png) no-repeat;
  background-size: 100% 100%;
}
.box.news-wrap .post-body .ps {
  padding: 0.64% 0.8%;
  font-size: 25px;
  font-size: 1.87406vw;
  color: #fff;
  width: 100%;
  background: url(https://static.nexon.co.jp/musouzan/webview/ssttl_s.png) no-repeat;
  background-size: 100% 100%;
}
.box.news-wrap .post-body hr {
  border: none;
  margin-bottom: 4.8%;
  border-top: #55463d 1px solid;
  border-bottom: #966d44 1px solid;
  margin-top: 0;
  height: 0;
}
.box.news-wrap .post-body > div hr {
  border: none;
  border-top: #55463d 1px solid;
  margin-bottom: 1.6%;
}
.box.news-wrap .post-body .split2 {
  text-align: center;
  font-size: 0;
}
.box.news-wrap .post-body .split2 li {
  display: inline-block;
  width: 49.2%;
}
.box.news-wrap .post-body .split2 li:first-child {
  margin-right: 1.6%;
}
.box.news-wrap .post-body .split2 li p, .box.news-wrap .post-body .split2 li div {
  font-size: 25px;
  font-size: 1.87406vw;
}
.box.news-wrap .post-body .split3 {
  text-align: center;
  font-size: 0;
}
.box.news-wrap .post-body .split3 li {
  display: inline-block;
  width: 32%;
}
.box.news-wrap .post-body .split3 li:nth-child(2) {
  margin: 0 2%;
}
.box.news-wrap .post-body .split3 li p, .box.news-wrap .post-body .split3 li div {
  font-size: 25px;
  font-size: 1.87406vw;
}
.box.news-wrap .post-body .img {
  margin-bottom: 1.6%;
  width: 100%;
  height: auto;
}
.box.news-wrap .post-body .img img {
  width: 100%;
  height: auto;
}
.box.news-wrap .post-body .name {
  color: #ff9739;
  font-weight: bold;
  font-size: 39px;
  font-size: 2.92354vw;
}
.box.news-wrap .post-body .skill .red {
  color: #ce4141;
}
.box.news-wrap .post-body .skill .blue {
  color: #4672af;
}
.box.news-wrap .post-body .skill li {
  position: relative;
  display: flex;
  flex-flow: wrap;
  width: 100%;
  padding-top: 1.6%;
  padding-bottom: 1.6%;
  border-bottom: 1px solid #55463d;
}
.box.news-wrap .post-body .skill li:last-child {
  padding-bottom: 0;
  border-bottom: none;
}
.box.news-wrap .post-body .skill li img {
  width: 8%;
  height: 8%;
}
.box.news-wrap .post-body .skill li dl {
  margin-left: 0.8%;
  width: 91.2%;
}
.box.news-wrap .post-body .skill li dl dt {
  font-size: 30px;
  font-size: 2.24888vw;
  color: #3c8000;
  font-weight: bold;
}
.box.news-wrap .post-body .skill li dl dd {
  font-weight: bold;
}
.box.news-wrap .post-body ul:not(.skill) li {
  margin-bottom: 0.8%;
  margin-left: 1em;
  text-indent: -1em;
}
.box.news-wrap .post-body ul:not(.skill) li:last-child {
  margin-bottom: 0;
}
.box.news-wrap .post-body ul:not(.skill) li .caution {
  font-size: 20px;
  font-size: 1.49925vw;
}
.box.news-wrap .post-body table.table {
  margin-bottom: 2.31839%;
  border: 1px solid #d8d6bf;
  border-collapse: separate;
}
.box.news-wrap .post-body table.table th,
.box.news-wrap .post-body table.table td {
  padding: 1.5456%;
  font-size: 25px;
  font-size: 1.87406vw;
}
.box.news-wrap .post-body table.table th {
  background: #42301c;
  border-right: 1px solid #938d77;
  border-bottom: 1px solid #938d77;
  font-weight: bold;
}
.box.news-wrap .post-body table.table th:last-child {
  border-right: none;
}
.box.news-wrap .post-body table.table td {
  background: #42382b;
  border-right: 1px solid #938d77;
  border-bottom: 1px solid #938d77;
}
.box.news-wrap .post-body table.table td:last-child {
  border-right: none;
}
.box.news-wrap .post-body table.table tr:last-child td {
  border-bottom: none;
}

/**************************************************
	@media for browser max-width 480px 
**************************************************/
@media (max-width: 480px) {
  .container.single .box.news-wrap {
    /*btn*/
  }
  .container.single .box.news-wrap .post-head {
    padding: 2.8169% 2.8169% 2.39437%;
  }
  .container.single .box.news-wrap .post-head .left {
    width: 21.57434%;
  }
  .container.single .box.news-wrap .post-head dl {
    padding-left: 2.91545%;
  }
  .container.single .box.news-wrap .post-head dl dt {
    margin-bottom: 0%;
    font-size: 2.70833vw;
  }
  .container.single .box.news-wrap .post-head dl dt span {
    width: 9.68992%;
    margin-right: 2.51938%;
    padding-top: 3.68217%;
  }
  .container.single .box.news-wrap .post-head dl dd,
  .container.single .box.news-wrap .post-head dl dd:last-child {
    font-size: 2.70833vw;
  }
  .container.single .box.news-wrap .post-body {
    padding: 2.83286%;
    font-size: 2.70833vw;
  }
  .container.single .box.news-wrap .post-body h1 {
    margin-bottom: 2.83286%;
    font-size: 3.75vw;
  }
  .container.single .box.news-wrap .post-body ul:not(.skill) li .caution,
  .container.single .box.news-wrap .post-body .caution {
    font-size: 2.08333vw;
  }
  .container.single .box.news-wrap .post-body .img {
    margin-bottom: 2.83286%;
  }
  .container.single .box.news-wrap .post-body [class^=sttl] {
    padding: 0.9009%;
    padding-left: 1.41643%;
    font-size: 2.70833vw;
  }
  .container.single .box.news-wrap .post-body [class^=ssttl] {
    padding: 0.9009%;
    padding-left: 1.41643%;
    font-size: 2.70833vw;
  }
  .container.single .box.news-wrap .post-body .ps {
    padding: 0.9009%;
    padding-left: 1.41643%;
    font-size: 2.70833vw;
  }
  .container.single .box.news-wrap .post-body table.table {
    margin-bottom: 4.24929%;
  }
  .container.single .box.news-wrap .post-body table.table th,
  .container.single .box.news-wrap .post-body table.table td {
    padding: 2.83286%;
    font-size: 2.70833vw;
  }
  .container.single .box.news-wrap .btn-area {
    margin: 2.8169% auto 0;
    padding-top: 30.98592%;
  }
  .container.single .box.news-wrap .btn.back {
    margin: 2.8169% auto 0;
    position: relative;
    width: 44.08451%;
    padding-top: 10.70423%;
  }
  .container.single .box.news-wrap .btn.gamestart {
    width: 10%;
    padding-top: 9.85915%;
  }
}
/********************************************************************************************************
video-player
********************************************************************************************************/
.video-player {
  position: fixed;
  top: 0.74vw;
  left: 50%;
  width: 71.96402%;
  margin-left: -35.98201%;
  padding-top: 40.47976%;
  z-index: 1110;
  display: none;
}
.video-player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
}

.video-close.btn {
  display: none;
  position: fixed;
  left: 50%;
  top: 42.57vw;
  width: 22.86357%;
  height: 0;
  margin-left: -11.3943%;
  padding-top: 5.47226%;
  z-index: 1110;
}


.shade {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.7;
  z-index: 10;
}
